/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.60.1502449300
Updated: 2017-08-11 11:01:40

*/
/*******************Navigation *********************/

/*.logo_container a {
    display: block;
    width: 180px;
    height: 180px;
    margin-top: -82px;
    background: white;
    padding: 11px;
    text-align: center
}
*/

li.wpml-ls-item a span, 
li.wpml-ls-item ul.sub-menu li a span{
    font-size: 13px;
}


@media only screen and (max-width: 1198px) {
    #top-menu li a {
        font-size: 15px !important;
    }

    #top-menu li {
        padding-right: 17px !important;
    }

    .container.et_menu_container {
        width: 100%;
    }
}

.mobile_menu_bar::before {
    top: 15px;
    left: -15px;
}


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 0 !important;
}

.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info {
	color: #000;
}

@media only screen and (min-width: 981px) {
    .et_header_style_left #et-top-navigation, 
    .et_header_style_split #et-top-navigation {
        padding-top: 0 !important;
    }

    #menu-item-64 a {
        background-color: #e9cf6e;
        padding: 50px 24px;
    }

    .et-fixed-header #menu-item-64:hover a, 
    #menu-item-64:hover a {
        background-color: #2f7729;
        color: white !important;
    }

    .nav li {
        padding-left: 10px;
    }
}

#top-menu-nav #top-menu li,
#top-menu-nav #top-menu li a {
    font-size: 13px;
}

/*************************Home Page ***********************/

.et_pb_gallery_image.portrait {
	border-radius: 15px;
}

/*
.Box-1:hover {
	background: url('http://tcdf.agencyclients.com/wp-content/uploads/2017/08/Group-1_Hover.png')no-repeat;
	width: 210px;
	height: 210px;
}
*/

.mfp-title {
	display: none;
}
.volunteer img {
	border-radius: 10px;
}

.help-icon.et_pb_blurb_0.et_pb_blurb:hover,
.help-icon.et_pb_blurb_1.et_pb_blurb:hover,
.help-icon.et_pb_blurb_2.et_pb_blurb:hover,
.help-icon.et_pb_blurb_3.et_pb_blurb:hover,
.help-icon.et_pb_blurb_4.et_pb_blurb:hover,
.help-icon.et_pb_blurb_5.et_pb_blurb:hover,
.help-icon.et_pb_blurb_6.et_pb_blurb:hover,
.help-icon.et_pb_blurb_7.et_pb_blurb:hover,
.help-icon.et_pb_blurb_8.et_pb_blurb:hover,
.help-icon.et_pb_blurb_9.et_pb_blurb:hover,
.help-icon.et_pb_blurb_10.et_pb_blurb:hover,
.help-icon.et_pb_blurb_11.et_pb_blurb:hover,
.help-icon.et_pb_blurb_12.et_pb_blurb:hover,
.help-icon.et_pb_blurb_19.et_pb_blurb:hover,
.help-icon.et_pb_blurb_20.et_pb_blurb:hover,
.help-icon.et_pb_blurb_21.et_pb_blurb:hover,
.help-icon.et_pb_blurb_22.et_pb_blurb:hover,
.help-icon.et_pb_blurb_23.et_pb_blurb:hover,
.help-icon.et_pb_blurb_24.et_pb_blurb:hover {
	cursor: pointer;
	background-color: #e9cf6e;
}

.help-icon.et_pb_blurb_0:hover .et-pb-icon,
.help-icon.et_pb_blurb_1:hover .et-pb-icon,
.help-icon.et_pb_blurb_2:hover .et-pb-icon,
.help-icon.et_pb_blurb_3:hover .et-pb-icon,
.help-icon.et_pb_blurb_4:hover .et-pb-icon,
.help-icon.et_pb_blurb_5:hover .et-pb-icon,
.help-icon.et_pb_blurb_6:hover .et-pb-icon,
.help-icon.et_pb_blurb_7:hover .et-pb-icon,
.help-icon.et_pb_blurb_8:hover .et-pb-icon,
.help-icon.et_pb_blurb_9:hover .et-pb-icon,
.help-icon.et_pb_blurb_10:hover .et-pb-icon,
.help-icon.et_pb_blurb_11:hover .et-pb-icon,
.help-icon.et_pb_blurb_12:hover .et-pb-icon,
.help-icon.et_pb_blurb_19:hover .et-pb-icon,
.help-icon.et_pb_blurb_20:hover .et-pb-icon,
.help-icon.et_pb_blurb_21:hover .et-pb-icon,
.help-icon.et_pb_blurb_22:hover .et-pb-icon,
.help-icon.et_pb_blurb_23:hover .et-pb-icon,
.help-icon.et_pb_blurb_24:hover .et-pb-icon {
	background-color: #2f7729 !important;
}

.et_pb_blurb_0.et_pb_blurb,
.et_pb_blurb_1.et_pb_blurb,
.et_pb_blurb_2.et_pb_blurb,
.et_pb_blurb_3.et_pb_blurb,
.et_pb_blurb_4.et_pb_blurb,
.et_pb_blurb_5.et_pb_blurb,
.et_pb_blurb_6.et_pb_blurb,
.et_pb_blurb_7.et_pb_blurb,
.et_pb_blurb_8.et_pb_blurb,
.et_pb_blurb_9.et_pb_blurb,
.et_pb_blurb_10.et_pb_blurb,
.et_pb_blurb_11.et_pb_blurb,
.et_pb_blurb_12.et_pb_blurb,
.et_pb_blurb_19.et_pb_blurb,
.et_pb_blurb_20.et_pb_blurb,
.et_pb_blurb_21.et_pb_blurb,
.et_pb_blurb_22.et_pb_blurb,
.et_pb_blurb_23.et_pb_blurb,
.et_pb_blurb_24.et_pb_blurb {
	transition: background-color 0.5s;
	border-radius: 10px;
}

.help-icon>.et_pb_blurb_content:hover, 
.help-icon>.et_pb_blurb_content:hover a {
	color: #4e2f0f;
}

/*******************Modal Box*********************/

.et_pb_image_0, .et_pb_image_1, .et_pb_image_2 {
	cursor: pointer;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-1.et_pb_text_1,
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-2.et_pb_text_2,
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-3.et_pb_text_3 {
	cursor: pointer;
	pointer-events: none;
    position: fixed;
	display: none;
    top: 15vh;
    z-index: 9999999;
    left: 0;
    right: 0;
    justify-content: center;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-1.et_pb_text_1 .et_pb_text_inner {
	pointer-events: initial;
	position: relative;
    max-width: 1000px;
	max-height: 600px;
    border: 1px solid black;
    padding: 70px;
    background-color: white;
    box-shadow: 1px 1px 5px 1px;
    left: 0;
    right: 0;
	overflow-y: scroll;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-2.et_pb_text_2 .et_pb_text_inner {
	pointer-events: initial;
	position: relative;
    max-width: 1000px;
	max-height: 600px;
    border: 1px solid black;
    padding: 70px;
    background-color: white;
    box-shadow: 1px 1px 5px 1px;
    left: 0;
    right: 0;
	overflow-y: scroll;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-3.et_pb_text_3 .et_pb_text_inner {
	pointer-events: initial;
	position: relative;
    max-width: 1000px;
	max-height: 600px;
    border: 1px solid black;
    padding: 70px;
    background-color: white;
    box-shadow: 1px 1px 5px 1px;
    left: 0;
    right: 0;
	overflow-y: scroll;
}

.greyarea {
	display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999999;
}

body.lightboxactive {
	position: relative;
}

.lightboxactive .greyarea {
	display: initial;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-1.et_pb_text_1.active,
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-2.et_pb_text_2.active,
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.modal-box-3.et_pb_text_3.active {
	display: flex !important;
}
